.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.860000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.756348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.136000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.854000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.890000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m2{transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);}
.m4{transform:matrix(0.388570,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388570,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388570,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.388570,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388570,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388570,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.468627,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.468627,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.468627,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.058400px;}
.ls5{letter-spacing:-1.050560px;}
.lsb{letter-spacing:-0.787920px;}
.lsc{letter-spacing:-0.729120px;}
.ls1a{letter-spacing:-0.663264px;}
.ls1b{letter-spacing:-0.659736px;}
.lsa{letter-spacing:-0.591920px;}
.ls18{letter-spacing:-0.473536px;}
.ls17{letter-spacing:-0.316736px;}
.lsf{letter-spacing:-0.010584px;}
.lse{letter-spacing:-0.007840px;}
.ls19{letter-spacing:-0.007056px;}
.ls15{letter-spacing:-0.006272px;}
.ls1c{letter-spacing:-0.005488px;}
.ls6{letter-spacing:-0.005096px;}
.ls3{letter-spacing:-0.004809px;}
.ls0{letter-spacing:-0.004312px;}
.ls8{letter-spacing:-0.003920px;}
.ls1{letter-spacing:-0.003607px;}
.ls16{letter-spacing:-0.003528px;}
.ls14{letter-spacing:-0.003136px;}
.ls10{letter-spacing:-0.002744px;}
.ls1f{letter-spacing:-0.002352px;}
.ls2{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.172872px;}
.ls12{letter-spacing:0.192080px;}
.lsd{letter-spacing:0.388080px;}
.ls11{letter-spacing:0.465696px;}
.ls7{letter-spacing:0.705600px;}
.ls9{letter-spacing:0.780080px;}
.ls1e{letter-spacing:1.520176px;}
.ls1d{letter-spacing:1.522920px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1f{word-spacing:-0.540960px;}
.ws2c{word-spacing:-0.522144px;}
.ws5{word-spacing:0.000000px;}
.ws15{word-spacing:0.290080px;}
.ws1c{word-spacing:0.450800px;}
.ws22{word-spacing:0.595840px;}
.ws1b{word-spacing:0.638960px;}
.ws2d{word-spacing:0.653856px;}
.ws12{word-spacing:0.686000px;}
.ws2b{word-spacing:0.760088px;}
.ws2a{word-spacing:0.762832px;}
.ws27{word-spacing:0.784000px;}
.ws28{word-spacing:0.818496px;}
.ws24{word-spacing:0.882000px;}
.ws1{word-spacing:0.901705px;}
.ws25{word-spacing:0.903168px;}
.ws26{word-spacing:0.906304px;}
.ws29{word-spacing:0.913752px;}
.wsd{word-spacing:0.921200px;}
.wsc{word-spacing:0.980000px;}
.wsa{word-spacing:1.030960px;}
.ws19{word-spacing:1.034880px;}
.ws0{word-spacing:1.078000px;}
.ws23{word-spacing:1.128960px;}
.ws13{word-spacing:1.176000px;}
.ws2{word-spacing:1.202273px;}
.ws10{word-spacing:1.207360px;}
.ws11{word-spacing:1.340640px;}
.wsf{word-spacing:1.344560px;}
.ws6{word-spacing:1.764000px;}
.ws14{word-spacing:1.885520px;}
.ws1d{word-spacing:1.983520px;}
.ws1a{word-spacing:2.191280px;}
.ws4{word-spacing:2.602880px;}
.ws3{word-spacing:2.610720px;}
.ws7{word-spacing:2.755760px;}
.ws17{word-spacing:3.382960px;}
.ws18{word-spacing:4.378640px;}
.wsb{word-spacing:4.417840px;}
.ws21{word-spacing:5.789840px;}
.ws9{word-spacing:8.349600px;}
.wse{word-spacing:9.117920px;}
.ws16{word-spacing:10.337040px;}
.ws20{word-spacing:12.649840px;}
.ws1e{word-spacing:12.700800px;}
.ws8{word-spacing:16.150400px;}
._a{margin-left:-26.438832px;}
._b{margin-left:-23.480408px;}
._c{margin-left:-21.348320px;}
._6{margin-left:-16.024960px;}
._7{margin-left:-14.471856px;}
._9{margin-left:-8.905848px;}
._8{margin-left:-6.843536px;}
._3{margin-left:-3.766262px;}
._0{margin-left:-1.976538px;}
._1{width:1.395520px;}
._d{width:2.599744px;}
._e{width:3.782016px;}
._2{width:8.251600px;}
._5{width:12.069680px;}
._4{width:19.319120px;}
.fc6{color:rgb(193,88,66);}
.fc5{color:rgb(64,63,65);}
.fc7{color:transparent;}
.fc0{color:rgb(183,47,75);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc4{color:rgb(108,110,112);}
.fc3{color:rgb(88,89,91);}
.fsd{font-size:23.520000px;}
.fs5{font-size:25.480000px;}
.fsa{font-size:27.440000px;}
.fsc{font-size:31.360000px;}
.fs9{font-size:35.280000px;}
.fs1{font-size:36.068219px;}
.fs8{font-size:39.200000px;}
.fs0{font-size:43.120000px;}
.fsb{font-size:47.040000px;}
.fs2{font-size:48.090931px;}
.fs4{font-size:50.960000px;}
.fs6{font-size:70.560000px;}
.fs3{font-size:78.400000px;}
.fs7{font-size:195.847200px;}
.y1{bottom:0.093725px;}
.y0{bottom:30.460784px;}
.ycc{bottom:36.510459px;}
.ycd{bottom:36.671198px;}
.y5f{bottom:40.450847px;}
.ybe{bottom:45.370960px;}
.ybf{bottom:45.531699px;}
.yb1{bottom:46.472410px;}
.yb2{bottom:46.633149px;}
.yc9{bottom:49.245847px;}
.yca{bottom:49.406586px;}
.ycb{bottom:49.408173px;}
.y5e{bottom:52.698103px;}
.ybc{bottom:58.107936px;}
.ybd{bottom:58.268675px;}
.yaf{bottom:59.209385px;}
.yb0{bottom:59.370124px;}
.yc7{bottom:61.982822px;}
.yc8{bottom:62.143562px;}
.y5d{bottom:64.945360px;}
.yb9{bottom:70.842618px;}
.yba{bottom:71.003357px;}
.ybb{bottom:71.005650px;}
.yad{bottom:71.946361px;}
.yae{bottom:72.107100px;}
.yc5{bottom:74.719798px;}
.yc6{bottom:74.880537px;}
.y5a{bottom:82.009804px;}
.yb7{bottom:83.579593px;}
.yb8{bottom:83.740333px;}
.yab{bottom:84.683336px;}
.yac{bottom:84.844075px;}
.y56{bottom:85.288353px;}
.y5b{bottom:86.719197px;}
.yc4{bottom:87.456773px;}
.yb6{bottom:96.316569px;}
.yaa{bottom:97.420311px;}
.yc3{bottom:99.091078px;}
.y4d{bottom:100.295272px;}
.y55{bottom:105.380755px;}
.yb5{bottom:109.053544px;}
.ya9{bottom:109.054616px;}
.yc2{bottom:110.725382px;}
.y4c{bottom:120.387674px;}
.yb4{bottom:121.790520px;}
.ya8{bottom:121.791591px;}
.yc1{bottom:122.359687px;}
.y54{bottom:125.473157px;}
.y4b{bottom:140.480076px;}
.ycf{bottom:141.884990px;}
.y53{bottom:145.565559px;}
.y4a{bottom:160.572478px;}
.y52{bottom:165.657961px;}
.yce{bottom:179.103007px;}
.y49{bottom:180.664880px;}
.y51{bottom:185.750363px;}
.yb3{bottom:191.597418px;}
.ya7{bottom:191.598490px;}
.yc0{bottom:192.166585px;}
.y48{bottom:200.757282px;}
.y50{bottom:205.842765px;}
.y47{bottom:220.849684px;}
.y4f{bottom:225.786674px;}
.y46{bottom:240.942086px;}
.y4e{bottom:245.730584px;}
.y9b{bottom:253.934532px;}
.y45{bottom:260.885995px;}
.y9a{bottom:270.773878px;}
.ya0{bottom:283.928554px;}
.ya6{bottom:283.929932px;}
.y99{bottom:287.613225px;}
.y98{bottom:304.452571px;}
.y97{bottom:321.291918px;}
.y9f{bottom:323.730799px;}
.y96{bottom:338.131264px;}
.y29{bottom:340.749642px;}
.ya5{bottom:343.632610px;}
.y95{bottom:354.970610px;}
.y9e{bottom:363.533043px;}
.y28{bottom:363.712387px;}
.y94{bottom:371.809957px;}
.y3d{bottom:377.000006px;}
.ya4{bottom:383.434854px;}
.y27{bottom:386.675132px;}
.y93{bottom:388.649303px;}
.y3c{bottom:401.493601px;}
.y3b{bottom:401.493757px;}
.ya3{bottom:403.335288px;}
.y92{bottom:405.488650px;}
.y26{bottom:409.637877px;}
.y91{bottom:422.327996px;}
.ya2{bottom:423.235721px;}
.y25{bottom:432.600622px;}
.y3a{bottom:433.702834px;}
.y90{bottom:439.167342px;}
.y24{bottom:455.563367px;}
.y8f{bottom:456.006689px;}
.y39{bottom:456.665579px;}
.y9d{bottom:463.037966px;}
.y8e{bottom:472.846035px;}
.y23{bottom:478.526112px;}
.y38{bottom:479.628324px;}
.y59{bottom:486.956714px;}
.y8d{bottom:489.685382px;}
.y22{bottom:501.488858px;}
.y37{bottom:502.591069px;}
.ya1{bottom:502.840210px;}
.y58{bottom:503.795754px;}
.y8c{bottom:506.524728px;}
.y9c{bottom:522.740644px;}
.y57{bottom:522.839680px;}
.y8b{bottom:523.364075px;}
.y21{bottom:532.167085px;}
.y36{bottom:533.269297px;}
.y20{bottom:555.129830px;}
.y35{bottom:556.232042px;}
.y60{bottom:558.337116px;}
.y7{bottom:564.727470px;}
.y1f{bottom:578.092575px;}
.y34{bottom:579.194787px;}
.y6{bottom:581.566510px;}
.y74{bottom:599.688334px;}
.y5{bottom:600.610280px;}
.y1e{bottom:601.055320px;}
.y33{bottom:602.157532px;}
.y73{bottom:619.589380px;}
.y1d{bottom:624.018065px;}
.y32{bottom:625.120277px;}
.ya{bottom:630.320942px;}
.y72{bottom:639.490425px;}
.y1c{bottom:646.980810px;}
.y9{bottom:647.159982px;}
.y31{bottom:648.083022px;}
.y80{bottom:649.032112px;}
.y71{bottom:659.391471px;}
.y8{bottom:666.203908px;}
.y7f{bottom:668.932545px;}
.y1b{bottom:669.943556px;}
.y30{bottom:671.045767px;}
.y70{bottom:679.292517px;}
.y7e{bottom:688.832978px;}
.y1a{bottom:692.906301px;}
.y79{bottom:698.946315px;}
.y6f{bottom:699.193563px;}
.y2f{bottom:701.723995px;}
.y4{bottom:702.769028px;}
.y7d{bottom:708.733412px;}
.y19{bottom:715.869046px;}
.y6e{bottom:719.094608px;}
.y3{bottom:719.608068px;}
.y78{bottom:719.810265px;}
.y2e{bottom:724.686740px;}
.y2{bottom:738.651682px;}
.y18{bottom:738.831791px;}
.y6d{bottom:738.995654px;}
.y88{bottom:741.318116px;}
.y2d{bottom:747.649485px;}
.y6c{bottom:758.896700px;}
.y2c{bottom:770.612230px;}
.y44{bottom:772.394258px;}
.y83{bottom:773.295728px;}
.y7c{bottom:774.256465px;}
.y17{bottom:778.327712px;}
.y6b{bottom:778.797746px;}
.y43{bottom:789.233298px;}
.y7b{bottom:792.626661px;}
.y2b{bottom:793.574975px;}
.y6a{bottom:798.698792px;}
.y16{bottom:801.290458px;}
.y42{bottom:808.277068px;}
.y7a{bottom:810.996857px;}
.y8a{bottom:815.894798px;}
.y2a{bottom:816.537720px;}
.y15{bottom:824.253203px;}
.y89{bottom:834.672353px;}
.y41{bottom:837.740601px;}
.y12{bottom:847.215948px;}
.y87{bottom:854.194398px;}
.y40{bottom:854.579641px;}
.y14{bottom:870.178693px;}
.y86{bottom:870.885558px;}
.y3f{bottom:871.418681px;}
.y77{bottom:879.581984px;}
.y3e{bottom:890.462451px;}
.y13{bottom:893.141438px;}
.y76{bottom:900.445934px;}
.y85{bottom:901.656861px;}
.y84{bottom:919.887444px;}
.y81{bottom:937.424858px;}
.y75{bottom:946.371424px;}
.yc{bottom:951.647401px;}
.y82{bottom:965.897437px;}
.yb{bottom:977.672458px;}
.y69{bottom:1015.520373px;}
.y68{bottom:1035.421418px;}
.y11{bottom:1050.829889px;}
.y67{bottom:1055.322464px;}
.y66{bottom:1075.223510px;}
.ye{bottom:1085.428029px;}
.y65{bottom:1095.124556px;}
.y64{bottom:1115.025601px;}
.yd{bottom:1125.230120px;}
.y62{bottom:1130.192573px;}
.y63{bottom:1134.926647px;}
.y61{bottom:1166.543067px;}
.y5c{bottom:1168.042518px;}
.yf{bottom:1187.458066px;}
.y10{bottom:1194.921114px;}
.h1c{height:17.310720px;}
.h8{height:19.568640px;}
.h1b{height:20.223280px;}
.h1a{height:20.278160px;}
.h11{height:20.991600px;}
.h18{height:23.990400px;}
.h19{height:25.613280px;}
.hf{height:25.943203px;}
.h16{height:26.593280px;}
.h14{height:26.989200px;}
.h15{height:27.220480px;}
.h4{height:27.592187px;}
.h17{height:29.917440px;}
.hb{height:29.988000px;}
.hc{height:32.536000px;}
.hd{height:32.849600px;}
.h3{height:33.116160px;}
.h13{height:33.241600px;}
.h12{height:36.126720px;}
.h5{height:36.789562px;}
.h10{height:36.933835px;}
.h7{height:39.137280px;}
.h9{height:54.190080px;}
.h6{height:57.937600px;}
.ha{height:150.410650px;}
.he{height:1155.166667px;}
.h1{height:1206.715686px;}
.h2{height:1236.828124px;}
.h0{height:1237.176471px;}
.w1{width:927.101307px;}
.w2{width:955.250196px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1d{left:30.004654px;}
.x1{left:50.607235px;}
.x37{left:53.681743px;}
.x2{left:56.362605px;}
.x20{left:64.425808px;}
.x26{left:79.835091px;}
.x25{left:82.878421px;}
.x27{left:90.765358px;}
.x22{left:97.946574px;}
.x24{left:103.076451px;}
.x23{left:109.233528px;}
.x28{left:117.043924px;}
.x35{left:177.225373px;}
.x34{left:212.767182px;}
.x33{left:217.681669px;}
.x29{left:226.410167px;}
.x2b{left:277.189544px;}
.x2a{left:279.803041px;}
.x2c{left:282.144599px;}
.x2e{left:290.447927px;}
.x2d{left:296.227191px;}
.x30{left:299.430953px;}
.x2f{left:302.553887px;}
.x32{left:306.341821px;}
.x4f{left:309.499442px;}
.x31{left:311.119297px;}
.x53{left:329.535050px;}
.x7{left:332.291385px;}
.x9{left:333.725229px;}
.x3{left:335.256078px;}
.x1b{left:337.302481px;}
.x1c{left:339.401276px;}
.x52{left:342.676016px;}
.x1a{left:347.161153px;}
.x50{left:348.636226px;}
.x19{left:355.283841px;}
.x57{left:356.335394px;}
.x17{left:358.931856px;}
.x18{left:361.598596px;}
.x15{left:364.837874px;}
.x54{left:367.520941px;}
.x8{left:370.082908px;}
.x16{left:372.435481px;}
.x51{left:381.942463px;}
.x58{left:383.860377px;}
.x55{left:385.217257px;}
.x5a{left:402.762138px;}
.x4{left:405.444442px;}
.x56{left:415.578511px;}
.x59{left:424.000840px;}
.x38{left:455.127075px;}
.x21{left:488.055652px;}
.x1e{left:493.226956px;}
.x5{left:500.928535px;}
.x1f{left:513.152214px;}
.x6{left:517.763039px;}
.x39{left:551.919107px;}
.x3d{left:573.045598px;}
.x36{left:578.670493px;}
.x3f{left:586.694501px;}
.x3b{left:590.371142px;}
.x41{left:598.003040px;}
.x3e{left:607.456649px;}
.x40{left:613.259335px;}
.x42{left:623.145868px;}
.xa{left:628.718274px;}
.xb{left:641.133465px;}
.x3a{left:643.320783px;}
.x3c{left:649.897160px;}
.xd{left:670.427273px;}
.xc{left:706.319043px;}
.xf{left:730.988592px;}
.x12{left:733.970687px;}
.x13{left:739.873643px;}
.x11{left:743.256821px;}
.x10{left:745.850081px;}
.xe{left:751.788246px;}
.x14{left:766.528798px;}
.x45{left:778.384588px;}
.x4b{left:789.589974px;}
.x43{left:791.080843px;}
.x47{left:802.550122px;}
.x44{left:804.261459px;}
.x4d{left:808.121062px;}
.x49{left:816.200096px;}
.x4c{left:823.376285px;}
.x4e{left:833.263890px;}
.x48{left:836.962245px;}
.x4a{left:843.531911px;}
.x46{left:901.373663px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.903404pt;}
.ls5{letter-spacing:-0.896712pt;}
.lsb{letter-spacing:-0.672534pt;}
.lsc{letter-spacing:-0.622345pt;}
.ls1a{letter-spacing:-0.566133pt;}
.ls1b{letter-spacing:-0.563122pt;}
.lsa{letter-spacing:-0.505237pt;}
.ls18{letter-spacing:-0.404190pt;}
.ls17{letter-spacing:-0.270352pt;}
.lsf{letter-spacing:-0.009034pt;}
.lse{letter-spacing:-0.006692pt;}
.ls19{letter-spacing:-0.006023pt;}
.ls15{letter-spacing:-0.005354pt;}
.ls1c{letter-spacing:-0.004684pt;}
.ls6{letter-spacing:-0.004350pt;}
.ls3{letter-spacing:-0.004105pt;}
.ls0{letter-spacing:-0.003681pt;}
.ls8{letter-spacing:-0.003346pt;}
.ls1{letter-spacing:-0.003079pt;}
.ls16{letter-spacing:-0.003011pt;}
.ls14{letter-spacing:-0.002677pt;}
.ls10{letter-spacing:-0.002342pt;}
.ls1f{letter-spacing:-0.002008pt;}
.ls2{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.147556pt;}
.ls12{letter-spacing:0.163951pt;}
.lsd{letter-spacing:0.331248pt;}
.ls11{letter-spacing:0.397498pt;}
.ls7{letter-spacing:0.602269pt;}
.ls9{letter-spacing:0.665842pt;}
.ls1e{letter-spacing:1.297556pt;}
.ls1d{letter-spacing:1.299898pt;}
.ws1f{word-spacing:-0.461740pt;}
.ws2c{word-spacing:-0.445679pt;}
.ws5{word-spacing:0.000000pt;}
.ws15{word-spacing:0.247600pt;}
.ws1c{word-spacing:0.384783pt;}
.ws22{word-spacing:0.508583pt;}
.ws1b{word-spacing:0.545388pt;}
.ws2d{word-spacing:0.558103pt;}
.ws12{word-spacing:0.585540pt;}
.ws2b{word-spacing:0.648778pt;}
.ws2a{word-spacing:0.651120pt;}
.ws27{word-spacing:0.669188pt;}
.ws28{word-spacing:0.698633pt;}
.ws24{word-spacing:0.752837pt;}
.ws1{word-spacing:0.769657pt;}
.ws25{word-spacing:0.770905pt;}
.ws26{word-spacing:0.773582pt;}
.ws29{word-spacing:0.779939pt;}
.wsd{word-spacing:0.786296pt;}
.wsc{word-spacing:0.836485pt;}
.wsa{word-spacing:0.879983pt;}
.ws19{word-spacing:0.883329pt;}
.ws0{word-spacing:0.920134pt;}
.ws23{word-spacing:0.963631pt;}
.ws13{word-spacing:1.003782pt;}
.ws2{word-spacing:1.026208pt;}
.ws10{word-spacing:1.030550pt;}
.ws11{word-spacing:1.144312pt;}
.wsf{word-spacing:1.147658pt;}
.ws6{word-spacing:1.505674pt;}
.ws14{word-spacing:1.609398pt;}
.ws1d{word-spacing:1.693046pt;}
.ws1a{word-spacing:1.870381pt;}
.ws4{word-spacing:2.221705pt;}
.ws3{word-spacing:2.228397pt;}
.ws7{word-spacing:2.352197pt;}
.ws17{word-spacing:2.887547pt;}
.ws18{word-spacing:3.737417pt;}
.wsb{word-spacing:3.770876pt;}
.ws21{word-spacing:4.941955pt;}
.ws9{word-spacing:7.126855pt;}
.wse{word-spacing:7.782660pt;}
.ws16{word-spacing:8.823248pt;}
.ws20{word-spacing:10.797353pt;}
.ws1e{word-spacing:10.840850pt;}
.ws8{word-spacing:13.785279pt;}
._a{margin-left:-22.567037pt;}
._b{margin-left:-20.041855pt;}
._c{margin-left:-18.221997pt;}
._6{margin-left:-13.678209pt;}
._7{margin-left:-12.352547pt;}
._9{margin-left:-7.601644pt;}
._8{margin-left:-5.841345pt;}
._3{margin-left:-3.214717pt;}
._0{margin-left:-1.687087pt;}
._1{width:1.191155pt;}
._d{width:2.219028pt;}
._e{width:3.228164pt;}
._2{width:7.043207pt;}
._5{width:10.302154pt;}
._4{width:16.489960pt;}
.fsd{font-size:20.075649pt;}
.fs5{font-size:21.748619pt;}
.fsa{font-size:23.421590pt;}
.fsc{font-size:26.767531pt;}
.fs9{font-size:30.113473pt;}
.fs1{font-size:30.786262pt;}
.fs8{font-size:33.459414pt;}
.fs0{font-size:36.805356pt;}
.fsb{font-size:40.151297pt;}
.fs2{font-size:41.048326pt;}
.fs4{font-size:43.497238pt;}
.fs6{font-size:60.226946pt;}
.fs3{font-size:66.918828pt;}
.fs7{font-size:167.166648pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:26.000000pt;}
.ycc{bottom:31.163739pt;}
.ycd{bottom:31.300939pt;}
.y5f{bottom:34.527083pt;}
.ybe{bottom:38.726677pt;}
.ybf{bottom:38.863877pt;}
.yb1{bottom:39.666827pt;}
.yb2{bottom:39.804027pt;}
.yc9{bottom:42.034112pt;}
.yca{bottom:42.171312pt;}
.ycb{bottom:42.172667pt;}
.y5e{bottom:44.980808pt;}
.ybc{bottom:49.598405pt;}
.ybd{bottom:49.735605pt;}
.yaf{bottom:50.538555pt;}
.yb0{bottom:50.675755pt;}
.yc7{bottom:52.905840pt;}
.yc8{bottom:53.043040pt;}
.y5d{bottom:55.434533pt;}
.yb9{bottom:60.468176pt;}
.yba{bottom:60.605376pt;}
.ybb{bottom:60.607333pt;}
.yad{bottom:61.410283pt;}
.yae{bottom:61.547483pt;}
.yc5{bottom:63.777568pt;}
.yc6{bottom:63.914768pt;}
.y5a{bottom:70.000000pt;}
.yb7{bottom:71.339904pt;}
.yb8{bottom:71.477104pt;}
.yab{bottom:72.282011pt;}
.yac{bottom:72.419211pt;}
.y56{bottom:72.798427pt;}
.y5b{bottom:74.019733pt;}
.yc4{bottom:74.649296pt;}
.yb6{bottom:82.211632pt;}
.yaa{bottom:83.153739pt;}
.yc3{bottom:84.579832pt;}
.y4d{bottom:85.607680pt;}
.y55{bottom:89.948427pt;}
.yb5{bottom:93.083360pt;}
.ya9{bottom:93.084275pt;}
.yc2{bottom:94.510368pt;}
.y4c{bottom:102.757680pt;}
.yb4{bottom:103.955088pt;}
.ya8{bottom:103.956003pt;}
.yc1{bottom:104.440904pt;}
.y54{bottom:107.098427pt;}
.y4b{bottom:119.907680pt;}
.ycf{bottom:121.106853pt;}
.y53{bottom:124.248427pt;}
.y4a{bottom:137.057680pt;}
.y52{bottom:141.398427pt;}
.yce{bottom:152.874533pt;}
.y49{bottom:154.207680pt;}
.y51{bottom:158.548427pt;}
.yb3{bottom:163.539219pt;}
.ya7{bottom:163.540133pt;}
.yc0{bottom:164.025035pt;}
.y48{bottom:171.357680pt;}
.y50{bottom:175.698427pt;}
.y47{bottom:188.507680pt;}
.y4f{bottom:192.721680pt;}
.y46{bottom:205.657680pt;}
.y4e{bottom:209.744933pt;}
.y9b{bottom:216.747467pt;}
.y45{bottom:222.680933pt;}
.y9a{bottom:231.120800pt;}
.ya0{bottom:242.349059pt;}
.ya6{bottom:242.350235pt;}
.y99{bottom:245.494133pt;}
.y98{bottom:259.867467pt;}
.y97{bottom:274.240800pt;}
.y9f{bottom:276.322523pt;}
.y96{bottom:288.614133pt;}
.y29{bottom:290.849067pt;}
.ya5{bottom:293.309843pt;}
.y95{bottom:302.987467pt;}
.y9e{bottom:310.295987pt;}
.y28{bottom:310.449067pt;}
.y94{bottom:317.360800pt;}
.y3d{bottom:321.790800pt;}
.ya4{bottom:327.283307pt;}
.y27{bottom:330.049067pt;}
.y93{bottom:331.734133pt;}
.y3c{bottom:342.697467pt;}
.y3b{bottom:342.697600pt;}
.ya3{bottom:344.269451pt;}
.y92{bottom:346.107467pt;}
.y26{bottom:349.649067pt;}
.y91{bottom:360.480800pt;}
.ya2{bottom:361.255595pt;}
.y25{bottom:369.249067pt;}
.y3a{bottom:370.189867pt;}
.y90{bottom:374.854133pt;}
.y24{bottom:388.849067pt;}
.y8f{bottom:389.227467pt;}
.y39{bottom:389.789867pt;}
.y9d{bottom:395.229059pt;}
.y8e{bottom:403.600800pt;}
.y23{bottom:408.449067pt;}
.y38{bottom:409.389867pt;}
.y59{bottom:415.645061pt;}
.y8d{bottom:417.974133pt;}
.y22{bottom:428.049067pt;}
.y37{bottom:428.989867pt;}
.ya1{bottom:429.202523pt;}
.y58{bottom:430.018133pt;}
.y8c{bottom:432.347467pt;}
.y9c{bottom:446.188667pt;}
.y57{bottom:446.273200pt;}
.y8b{bottom:446.720800pt;}
.y21{bottom:454.234667pt;}
.y36{bottom:455.175467pt;}
.y20{bottom:473.834667pt;}
.y35{bottom:474.775467pt;}
.y60{bottom:476.572267pt;}
.y7{bottom:482.026795pt;}
.y1f{bottom:493.434667pt;}
.y34{bottom:494.375467pt;}
.y6{bottom:496.399867pt;}
.y74{bottom:511.867867pt;}
.y5{bottom:512.654800pt;}
.y1e{bottom:513.034667pt;}
.y33{bottom:513.975467pt;}
.y73{bottom:528.854533pt;}
.y1d{bottom:532.634667pt;}
.y32{bottom:533.575467pt;}
.ya{bottom:538.014528pt;}
.y72{bottom:545.841200pt;}
.y1c{bottom:552.234667pt;}
.y9{bottom:552.387600pt;}
.y31{bottom:553.175467pt;}
.y80{bottom:553.985568pt;}
.y71{bottom:562.827867pt;}
.y8{bottom:568.642667pt;}
.y7f{bottom:570.971712pt;}
.y1b{bottom:571.834667pt;}
.y30{bottom:572.775467pt;}
.y70{bottom:579.814533pt;}
.y7e{bottom:587.957856pt;}
.y1a{bottom:591.434667pt;}
.y79{bottom:596.590160pt;}
.y6f{bottom:596.801200pt;}
.y2f{bottom:598.961067pt;}
.y4{bottom:599.853061pt;}
.y7d{bottom:604.944000pt;}
.y19{bottom:611.034667pt;}
.y6e{bottom:613.787867pt;}
.y3{bottom:614.226133pt;}
.y78{bottom:614.398720pt;}
.y2e{bottom:618.561067pt;}
.y2{bottom:630.480933pt;}
.y18{bottom:630.634667pt;}
.y6d{bottom:630.774533pt;}
.y88{bottom:632.756885pt;}
.y2d{bottom:638.161067pt;}
.y6c{bottom:647.761200pt;}
.y2c{bottom:657.761067pt;}
.y44{bottom:659.282128pt;}
.y83{bottom:660.051584pt;}
.y7c{bottom:660.871627pt;}
.y17{bottom:664.346667pt;}
.y6b{bottom:664.747867pt;}
.y43{bottom:673.655200pt;}
.y7b{bottom:676.551627pt;}
.y2b{bottom:677.361067pt;}
.y6a{bottom:681.734533pt;}
.y16{bottom:683.946667pt;}
.y42{bottom:689.910133pt;}
.y7a{bottom:692.231627pt;}
.y8a{bottom:696.412296pt;}
.y2a{bottom:696.961067pt;}
.y15{bottom:703.546667pt;}
.y89{bottom:712.440000pt;}
.y41{bottom:715.058923pt;}
.y12{bottom:723.146667pt;}
.y87{bottom:729.103168pt;}
.y40{bottom:729.431995pt;}
.y14{bottom:742.746667pt;}
.y86{bottom:743.350016pt;}
.y3f{bottom:743.805067pt;}
.y77{bottom:750.772907pt;}
.y3e{bottom:760.060000pt;}
.y13{bottom:762.346667pt;}
.y76{bottom:768.581467pt;}
.y85{bottom:769.615061pt;}
.y84{bottom:785.175893pt;}
.y81{bottom:800.145067pt;}
.y75{bottom:807.781467pt;}
.yc{bottom:812.284811pt;}
.y82{bottom:824.448021pt;}
.yb{bottom:834.498667pt;}
.y69{bottom:866.804000pt;}
.y68{bottom:883.790667pt;}
.y11{bottom:896.942667pt;}
.y67{bottom:900.777333pt;}
.y66{bottom:917.764000pt;}
.ye{bottom:926.474133pt;}
.y65{bottom:934.750667pt;}
.y64{bottom:951.737333pt;}
.yd{bottom:960.447467pt;}
.y62{bottom:964.683200pt;}
.y63{bottom:968.724000pt;}
.y61{bottom:995.710400pt;}
.y5c{bottom:996.990267pt;}
.yf{bottom:1013.562533pt;}
.y10{bottom:1019.932667pt;}
.h1c{height:14.775677pt;}
.h8{height:16.702940pt;}
.h1b{height:17.261712pt;}
.h1a{height:17.308555pt;}
.h11{height:17.917516pt;}
.h18{height:20.477162pt;}
.h19{height:21.862381pt;}
.hf{height:22.143989pt;}
.h16{height:22.698867pt;}
.h14{height:23.036807pt;}
.h15{height:23.234217pt;}
.h4{height:23.551490pt;}
.h17{height:25.536225pt;}
.hb{height:25.596452pt;}
.hc{height:27.771314pt;}
.hd{height:28.038989pt;}
.h3{height:28.266513pt;}
.h13{height:28.373583pt;}
.h12{height:30.836196pt;}
.h5{height:31.401969pt;}
.h10{height:31.525114pt;}
.h7{height:33.405879pt;}
.h9{height:46.254294pt;}
.h6{height:49.453014pt;}
.ha{height:128.383985pt;}
.he{height:986.000000pt;}
.h1{height:1030.000000pt;}
.h2{height:1055.702667pt;}
.h0{height:1056.000000pt;}
.w1{width:791.333333pt;}
.w2{width:815.360000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1d{left:25.610667pt;}
.x1{left:43.196133pt;}
.x37{left:45.820400pt;}
.x2{left:48.108667pt;}
.x20{left:54.991067pt;}
.x26{left:68.143760pt;}
.x25{left:70.741413pt;}
.x27{left:77.473360pt;}
.x22{left:83.602933pt;}
.x24{left:87.981573pt;}
.x23{left:93.236987pt;}
.x28{left:99.903600pt;}
.x35{left:151.271867pt;}
.x34{left:181.608808pt;}
.x33{left:185.803600pt;}
.x29{left:193.253867pt;}
.x2b{left:236.596933pt;}
.x2a{left:238.827700pt;}
.x2c{left:240.826352pt;}
.x2e{left:247.913712pt;}
.x2d{left:252.846640pt;}
.x30{left:255.581232pt;}
.x2f{left:258.246832pt;}
.x32{left:261.480048pt;}
.x4f{left:264.175256pt;}
.x31{left:265.557893pt;}
.x53{left:281.276779pt;}
.x7{left:283.629467pt;}
.x9{left:284.853333pt;}
.x3{left:286.160000pt;}
.x1b{left:287.906720pt;}
.x1c{left:289.698160pt;}
.x52{left:292.493336pt;}
.x1a{left:296.321653pt;}
.x50{left:297.580712pt;}
.x19{left:303.254827pt;}
.x57{left:304.152387pt;}
.x17{left:306.368613pt;}
.x18{left:308.644827pt;}
.x15{left:311.409733pt;}
.x54{left:313.699883pt;}
.x8{left:315.886667pt;}
.x16{left:317.894720pt;}
.x51{left:326.009467pt;}
.x58{left:327.646515pt;}
.x55{left:328.804688pt;}
.x5a{left:343.780235pt;}
.x4{left:346.069733pt;}
.x56{left:354.719733pt;}
.x59{left:361.908667pt;}
.x38{left:388.476667pt;}
.x21{left:416.583067pt;}
.x1e{left:420.997067pt;}
.x5{left:427.570800pt;}
.x1f{left:438.004400pt;}
.x6{left:441.940000pt;}
.x39{left:471.094133pt;}
.x3d{left:489.126787pt;}
.x36{left:493.927952pt;}
.x3f{left:500.776896pt;}
.x3b{left:503.915117pt;}
.x41{left:510.429373pt;}
.x3e{left:518.498563pt;}
.x40{left:523.451483pt;}
.x42{left:531.890197pt;}
.xa{left:536.646560pt;}
.xb{left:547.243627pt;}
.x3a{left:549.110627pt;}
.x3c{left:554.723936pt;}
.xd{left:572.247547pt;}
.xc{left:602.883200pt;}
.xf{left:623.940053pt;}
.x12{left:626.485440pt;}
.x13{left:631.523947pt;}
.x11{left:634.411680pt;}
.x10{left:636.625173pt;}
.xe{left:641.693733pt;}
.x14{left:654.275627pt;}
.x45{left:664.395213pt;}
.x4b{left:673.959643pt;}
.x43{left:675.232184pt;}
.x47{left:685.021861pt;}
.x44{left:686.482584pt;}
.x4d{left:689.776973pt;}
.x49{left:696.672885pt;}
.x4c{left:702.798168pt;}
.x4e{left:711.237797pt;}
.x48{left:714.394552pt;}
.x4a{left:720.002133pt;}
.x46{left:769.373336pt;}
}
